Subject: Fw: Spanish Flier Updates
From: "Mike" <[email-masked]>
To: "Doris Fergus" <[email-masked]>
Date: Mon, 24 Aug 2009 12:33:43 -0400

Doris,
These are a few things that need to be translated for the flyer you just translated.  They are revisions I just received this morning.  I was not certain if they would totally change the meaning of each sentence so I did not want to attempt doing it on my own.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Ryan Hafer 
To: Mike Bishop 
Sent: Monday, August 24, 2009 9:40 AM
Subject: Spanish Flier Updates

1.
The wording in the first main paragraph should read "...newly revised..." instead of "..newly updated.."

2.
In the main order form box under description it should read 
"Complete set(s) of 2010 State and Federal Posters"

3.
On the return order slip area, under the box there, it should read "Posters also available in English - Please Call"